@charset "UTF-8";
/* CSS Document */
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
	text-align: justify;

}



a {color:#000;
text-decoration: none;
}


a:link {
	
	text-decoration: none;
}
a:active {
	
	text-decoration: none;	
}
	
a:visited {
	

}
a:hover {
	color:#CCC;
	text-decoration: none;
}


#container {
	width: 772px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #999;
	background-image: url(copy_word2.jpg);
	background-position:290px 210px;
	background-repeat: no-repeat;
}
#logo div {
	padding-top: 24px;
}

#logo {
	width: 772px;
	height: 130px;
}

#nav {
	width: 130px;
	float: left;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	padding-top: 20px;
}

#nav ul { list-style-type: none; }


#content {
	width: 565px;
	height:360px;
	float: right;
	background-image: url(print_word2.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 40px;
}

#content2 {
	width: 565px;
	height:360px;
	float: right;
	background-image: url(design_word2.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 40px;
}


#content3 {
	width: 542px;
	height:360px;
	float: left;
	
	padding-top: 20px;
	padding-bottom: 40px;
	margin-right:40px;
	
}
#content4 {
	width: 542px;
	height:360px;
	float: right;
	padding-top: 20px;
	padding-bottom: 40px;
}


#extra {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 7px;
	font-style: normal;
	color: #999;
}






.blue {color:#09F;
}
.pink {color:#eb008b;
}
.yellow {color:#fff200;
}
.grey {color:#8c8c8c;
}

.map {
	padding-right: 20px;
}



.14 {font-size:14px;


}
